/*--- Business Name Here ---*/

/* ==========================================================================
   Global Styles
   ========================================================================== */

   h1, h2, h3, h4, h5, h6 {
    margin: 0 0 15px 0;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
        color: #0099ff;
   }	

   h2 {
    color: #ef4135;
    font-size: 27px;
   }

   p, .Normal{
    font:400 15px/21px 'Roboto Condensed', sans-serif;
   }
   p.ContactUs{
    font:400 16px/24px 'Roboto Condensed', sans-serif;
   }

   .uk-link, a, a:visited{
    color: #ef4136;
   }

   a:hover, .uk-link:hover{
    color: #ef4136;
    text-decoration: underline;
   }
   a.uk-button-large{
   }
   .uk-button-large:hover{
    
   }
/* ==========================================================================
   Header
   ========================================================================== */
   header{
    background: #003a4b;
   }
    @media (max-width: 767px){
        header .uk-grid{
          margin-left: 0;
        }
    }
    header .header{
    background: #003a4b;
    padding: 0px 115px;
    }

   .header2{
    background: #c7c7c7;
   }

   .header3 {
    padding: 0px 115px;
   }
    @media (max-width: 767px){
        .header2 .uk-grid{
          margin-left: 0;
        }
    }

   .logo{
   }
    .logo img{
    }
    .navTable{
      display: table;
      margin: 0 auto;
    }
    .uk-navbar{
      background: #ef4136;
    }
    
   .uk-navbar-nav>li>a,
   .uk-nav-offcanvas>li>a {
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
     transition: background 0.5s ease;
     color: #003a4b;

   }

    @media(max-width: 1100px){
       .uk-navbar-nav>li>a {
    font-size: 10.5px;
    padding: 0 8px;
       }
      }

  .uk-nav-offcanvas>li>a{
    font-size: 17px;
  }

   .uk-navbar-nav>li>a:hover,
   .uk-nav-offcanvas>li>a:hover{
    color: #fff;
    background-color: #003a4b;
   }

   .uk-navbar-nav>li.uk-active>a{
    background-color: #003a4b;
   }

   .uk-offcanvas{
    background: url(../img/effect_2.png) repeat left top rgba(207, 204, 204, 0.67);
   }

   .uk-offcanvas-bar{
    background: #ef4136;
   }
   
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a{
      background: #003a4b;
      color: #fff;
    }  

    .uk-nav-offcanvas>.uk-open>a, html:not(.uk-touch) .uk-nav-offcanvas>li>a:hover, html:not(.uk-touch) .uk-nav-offcanvas>li>a:focus{
      background: #003a4b;
      color: #fff;
    }

    .uk-navbar2{
      background: #e31019;
    }

    .Quatro {
      color: #e31019;
    }

    .uk-navbar2 li a{
      color: #000;
    }

    .uk-navbar2 li a:hover {
      background: #c7c7c7;
      color: #000;
    }

    .uk-navbar2 li.uk-active>a{
      background-color: #c7c7c7;
      color: #000;
    }


   .uk-overlay-background{
    background: url(../img/effect_2.png) repeat left top rgba(207, 204, 204, 0.67);
   }

   .uk-button{
    color: #003a4b;
    font-weight: 900;
    background: rgba(239, 65, 54, 0.83);
   }

   .uk-navbar-nav>li.uk-active>a,
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a{
     
    }
    .uk-dropdown{
    }
    .uk-nav>li>a{

    }

    .logoMobile{
      max-width: 100%;
      padding: 0;
    }
    .headerContact{padding-left: 0;}
    .headerContact h2{
        
    }
    @media (max-width: 767px){
      .headerContact{
        display: block;
        margin-bottom: 15px; 
      }
        .headerContact h2{
          margin-top: 0;
          line-height: 1em;
          font-size: 30px;
        }
    }

    .headerContact h2 a{
      color: #fff;
      font-weight: 900;
      transition: color 0.2s ease;
    }
    .headerContact h2 a:hover{
      color:#8eb932;
    }
    .headerContact h2.uk-hidden-small{
    }

    .headBg {
      margin-top: 50px;
    }

    @media( max-width: 767px){
      .headBg {
        margin-top: 0px;
        text-align: center;
      }

      .headBg2 {
        margin-top: -58px !important;
        text-align: center !important;
      }
    }

    .headBg a {
      color: #fff;
    }

    .headBg a:hover {
      color: #ef4136;
      transition: 0.4s all ease;
      text-decoration: none;
    }

    .headBg h2{
      color: #fff;
    }

    @media (max-width: 850px){
      .headBg a{
        font-size: 20px;
      }
      .headBg2 a{
        font-size: 20px;
      }

      .headBg h2{
        font-size: 20px;
      }
      .headBg2 h2{
        font-size: 20px;
      }
    }


    .headBg2 {
      margin-top: 50px;
    }

    .headBg2 a {
      color: #e31019;
    }

    .headBg2 a:hover {
      color: #000000;
      transition: 0.4s all ease;
      text-decoration: none;
    }

    .headBg2 h2{
      color: #fff;
    }

    .shade {
      box-shadow: 1px 1px 10px #999;
      background-color: #fff;
    }

   .pad{
    padding-top: 35px;
    padding-bottom: 35px;
    padding-right: 25px;
   }


   .pad h3 {
    color: #003a4b;
    font-weight: 700;
   }

   @media (max-width: 1200px){
    .shadow{
    box-shadow: none !important;
   }
 }

/* ==========================================================================
   Global Page Styles
   ========================================================================== */

	 .uk-button-primary{
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
   }
   .MBG {
    background: url(/Portals/0/shattered.png);
   }

   .QBG {
    background: url(/Portals/0/square_bg.png);
   }

/* ==========================================================================
   Footer
   ========================================================================== */
   footer{
      background: #003249;
      padding: 25px 0;
      color: #fff;
   }
   footer h2,
   footer p{
    color: #fff;
   }
   footer a{
    color: #ef4136;
   }

   footer a:hover{
    text-decoration: underline;
    color: #ef4136;
   }

/*   footer img {
    width: 73%;
   }*/

   .footer2{
    background: #000;
   }

   @media (max-width: 767px){
    #dnn_footerLeftOuterPane{
      text-align: center;
    }
    #dnn_footerCenterPane img{
      width: auto !important;
    }
   }




/* ==========================================================================
   Home Page Styles
   ========================================================================== */
    .slideshow{
      text-align: center;
}
    .effect_2 {
    background: rgba(207, 204, 204, 0.3);
    
}  
.container.clearfix {
    width: 100%;
    max-width: 100%;
}
.container:before, .container:after {
    display: table;
    content: "";
    line-height: 0;
}
.filtr_bg {
    position: relative;
    z-index: 20;
    text-align: center;
        width: 100%;
    max-width: 100%;
}
#dnn_dnnLOGO_imgLogo {
    z-index: 9999 !important;
    position: relative;
}

img#dnn_dnnLOGO_imgLogo:hover{
  background: rgba(117, 117, 121, 0.64);
  border-radius: 10%;
  transition: 0.4s all ease;
}


@media(max-width: 1680px){
/*  .uk-flex{
    display: inherit;
  }*/

  .miniBox{
  }
}

@media (max-width: 1400px){

   .extraStyle img {
    max-width: 138%;
    width: 138% !important;
   }
}

@media (max-width: 959px){
  .miniBox{
    background: #fff !important;
    padding-top: 20px !important;
    border-radius: 0px !important;
  }

}

@media (max-width: 767px){
  .miniBox{
    display: block;
    background: #fff !important;
    padding-top: 20px !important;
  }

   .extraStyle img {
    max-width: 138%;
    width: 138% !important;
   }
}

.miniBox{
    position: relative;
    z-index: 9999999999999999999;
    background: rgba(239, 65, 54, 1);
    padding: 10px 0px 10px 0px;
    border-bottom: 5px solid #fff;
}

.miniBox h2{
    line-height: 30px;
}

.miniBox a {
    text-decoration: none !important;
    color: #003a4b !important;
    font-size: 17px;
    text-transform: uppercase;
}

.miniBox a:hover {
  color: #fff !important;
  transition: 0.4s all ease;
}

.uk-icon-button{
  background: #fff;

}

.uk-icon-button:hover, .uk-icon-button:focus{
  background-color: #003a4b;
  color: #fff;
  transition: 0.4s all ease;
}
    .uk-slideshow h3{
      margin-bottom: 30px;
      font-size: 50px;
      
    }


   

    .uk-slideshow p{
      font-size: 23px;
          line-height: 1.2em;
    max-width: 50%;

    }
    .uk-slideshow .uk-overlay-background {
      background: rgba(0,0,0,0.3);
    }
     @media (max-width: 767px){
      .uk-slideshow h3{
        font-size: 16px;
         margin-bottom: 5px;
      }
      .uk-slideshow p{
        font-size: 12px;
        margin: 0;
        line-height: 14px;

      }
      .uk-slideshow a.uk-button-large{
        font-size: 12px;
        line-height: inherit;
        min-height: 10px;
      }
      .uk-dotnav{
        display: none;
      }
    }

    .uk-icon-chevron-down{
      font-size: 4px;
      color: #ef4135;
      display: none;
    }

    .no_show{
      display: none !important;
    }

    a.slideshowChevDown{
      color: #EC9122;
    }
    
    
/* 
   Call to Action
   ========================================================================== */
   .cta-dig h3 {
    color: #ef4136;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
   }
   .cta-dig a:hover h4{
    color: #2b4145;
    background: #8eb932;
    text-decoration: none; 
   }
    
   .cta-dig a{
      display: block; 
      

    }
    .cta-dig a p{
      text-align: center;
      transition: all ease 0.5s;
      font-size: 1.5em;
      padding: 20px 0; 
      color: #8a2529;
      background: #a39161;
      text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    margin-top: 0;
    }
   .cta-dig a:hover p{
    background: #002d56;
    color: #a39161; 
    text-decoration: none; 
   }

   .uk-width-medium-1-4 figure {
  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 1%;
  min-width: 100%;
  max-width: 100%;
  max-height: 100%;
  width: 100%;
  height: auto;
  background: #3085a3;
  text-align: center;
  cursor: pointer;
}

.uk-width-medium-1-4 figure img {
  position: relative;
  display: block;
  max-width: 100%;
  opacity: 0.8;
}

.uk-width-medium-1-4 figure figcaption {
  padding: 0.5em;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.uk-width-medium-1-4 figure figcaption::before,
.uk-width-medium-1-4 figure figcaption::after {
  pointer-events: none;
}

.uk-width-medium-1-4 figure figcaption,
.uk-width-medium-1-4 figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.uk-width-medium-1-4 figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}

.uk-width-medium-1-4 figure h2 {
  word-spacing: -0.15em;
  font-weight: 300;
  font-size: 30px;
  color: #fff;
}

.uk-width-medium-1-4 figure h2 span {
  font-weight: 900;
  display: block;
}

.uk-width-medium-1-4 figure h2,
.uk-width-medium-1-4 figure p {
  margin: 0;
}

.uk-width-medium-1-4 figure p {
  letter-spacing: 1px;
  font-size: 68.5%;
}
figure.cta-dig {
  background: #000000;
}

figure.cta-dig img {
  opacity: 0.85;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale3d(1.05,1.05,1);
  transform: scale3d(1.05,1.05,1);
}

figure.cta-dig figcaption::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.5);
  content: '';
  -webkit-transition: -webkit-transform 0.6s;
  transition: transform 0.6s;
  -webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-167%,0);
  transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-167%,0);
}

figure.cta-dig p {
  position: absolute;
  right: 0;
  bottom: 0;
  margin: 3em;
  padding: 0 1em;
  max-width: 250px;
  border-right: 4px solid #fff;
  text-align: right;
  opacity: 0;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}

figure.cta-dig h2 {
  text-align: left;
}

figure.cta-dig:hover img {
  opacity: 0.6;
  -webkit-transform: scale3d(1,1,1);
  transform: scale3d(1,1,1);
}

figure.cta-dig:hover figcaption::before {
  -webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,167%,0);
  transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,167%,0);
}

figure.cta-dig:hover p {
  opacity: 1;
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}


/* 
   Slider
   ========================================================================== */
   .uk-slidenav-position{
    
   }


/* ==========================================================================
   Gallery Styles
   ========================================================================== */
    .eds_GravityGallery_Graviton .edsgg_galleryDetails li.edsgg_MediaRatingContainer {
      display:none;
    }
    .eds_GravityGallery_Graviton .edsgg_thumbnailContainer .edsgg_likes, .eds_GravityGallery_Graviton .edsgg_media .edsgg_likes {
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper .edsgg_thumbnailContainer .edsgg_image_thumbnail{
      background-color: #003a4b;
      border:none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper{
      border: none;
      box-shadow: none;
    }
    .eds_GravityGallery_Graviton .edsgg_titleAuthorAndDate .edsgg_authorAndDate{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg_MediaRating .edsgg__mediaRatingAction{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemCommentsWrapper .edsgg__commentsCommentFormWrapper{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg_mainTitle{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg_media .edsgg_embedMediaDataWrapper{
      border: none;
      background-color: #003a4b;
    }
   	.eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper .edsgg_thumbnailContainer .edsgg_title {
      text-align: center;
    }

    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper:before {
      display: none;
    }


/* ==========================================================================
   Body Page Styles
   ========================================================================== */
   blockquote{
      background: #003a4b;
      color: #fff;
      padding: 15px;
      border-left: 5px solid #ef4136;

   }
   	
   .blockquote2{
      background: #c7c7c7;
      color: #000;
      padding: 15px;
      border-left: 5px solid #e31019;

   }

   .imgcenter {
    transform: translateY(20%);
    z-index: 999999999999999;

   }
   .dg_slidewrap {
    /*z-index: 9;
    position:relative;*/

   }
   .dg_cta div{

    /*position:relative;*/
   }

/* ==========================================================================
   Contact Form Styles
   ========================================================================== */
    html .bstrap3-material .btn-info{
      color: #003a4b;
      background-color: #ef4136;
    }

    html .bstrap3-material .btn-info:active:hover, html .bstrap3-material .btn-info:focus, html .bstrap3-material .btn-info:hover{
      background-color: #003a4b;
      color: #fff;
    }

    html .bstrap3-material textarea, html .bstrap3-material textarea.form-control{
      border: 1px solid #003a4b;
    }

    .bstrap3-material input.form-control, .bstrap3-material input[type=text], 
    .bstrap3-material [type=text].form-control {
      -webkit-box-shadow: inset 0 -1px 0 #003a4b;
      box-shadow: inset 0 -1px 0 #003a4b;
    }

   	html .bstrap3-material .form-horizontal .control-label {
    color: #003a4b;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 11pt;
    }


/* ==========================================================================
   Responsive Styles
   ========================================================================== */
